Quikrbox Web Store - Bug #7414

Dashboard > Order record > no record showing. If no need of showing order then remove text "Order

Record"
09/06/2023 05:45 PM - priyanka Sharma

Status: Closed Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309061744-mbnijt.png

History
#1 - 09/07/2023 06:04 PM - Irfan Varis

- Status changed from New to Resolved
#2 - 09/13/2023 11:02 AM - priyanka Sharma

- Status changed from Resolved to Closed
